@media (min-width: 992px) {
	.column-left {
		padding: 0 30px 0 15px !important;
	}
}
.categories.navbar-nav {
	padding-left: 5px !important
}
.box-manchetometro {
	border-bottom: 1px solid #e3e3e3;
	box-shadow: 1px 2px 1px #33333314;
}
.box-manchetometro .box-noticias {
	border-right: 1px solid #e3e3e3
}
.box-manchetometro .carousel-control {
	background: no-repeat;
    width: 20px;
    padding-top: 25px;
    color: #373737;
    text-shadow: none;
    font-size: 34px;
    opacity: .2;
}
 .box-assinante {
 	box-shadow: 0 3px 6px rgba(0,0,0,.16);
 	max-width: 702px;
 	margin: 40px auto;
 	display: block;
 	font-family: 'Raleway',sans-serif!important;
 	font-weight: 400;
 	text-align: center;
 	position: relative;
 	border: 1px solid #e4e4e4;
 	background: #fff;
 	line-height: 1;
 	transition: opacity 300ms ease-in-out;
 	width: 100%
 }
 .box-assinante img {
 	width: 100%;
 	height: auto;
 }
 .box-assinante>.box-container-assinante>a.btn-assine-ja {
 	display: block!important;
 	color: #fff!important;
 	background: #ab2822;
 	text-decoration: none;
 	margin: 0 auto !important;
 	font-size: 17px!important;
 	border-radius: 5px;
 	padding: 15.5px!important;
 	max-width: 420px;
 	box-sizing: border-box;
 }
 .box-container-assinante {
 	float: left;
 	width: 100%;
 	text-align: center;
 	padding: 40px 30px;
 }
 .box-assinante h3 {
 	margin-top: 0;
 	font-size: 31px;
 	margin-bottom: 10px;
 }
 .box-assinante  p {
 	margin-bottom: 0 !important
 }
 .box-assinante span {
 	margin-top: 20px;
 	float: left;
 	width: 100%;
 }
 .box-assinante span a {
 	color: #ab2822;
 	font-weight: 600;
 }